{
  "name": "Option",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "option",
  "description": "Option module",
  "module_class": "kernel\\modules\\option\\OptionModule",
  "module_class_file": "{KERNEL_MODULES}/option/OptionModule.php",
  "routs": "routs/option.php"
}